/* CSS Document */

/*table*/

.ttt_main{
	width:728px;
	}
	
.ttt_title01{
	width:728px;
	margin:15px 0px 0px 01px;
	padding:0;
	}

p.ttt_comments01{
	margin:0px 20px 0px 50px;
	padding:0;
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	}

.ttt_image01{
	background-image:url(../img/img_V/bg_01.jpg);
	width:728px;
	height:479px;
	margin:20px 0px 50px 0px;
	position:relative;}

.ttt_image01 p{
	margin:0px 0px 0px 14px;
	padding:25px 0px 0px 0px;
	}

#ttt_01{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	float:left;
	}

	#ttt_01 img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
#ttt_02{
	margin:0px 0px 0px 0px;
	padding:23px 4px 0px 4px;
	display:block;
	float:left;
	}

	#ttt_02 img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

#ttt_03{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	float:left;
	}

	#ttt_03 img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

#ttt_04{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	}

	#ttt_04 img{
	margin:65px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

#ttt_05{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	position:absolute;
	left: 126px;
	top: 310px;
	}

	#ttt_05 img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

#ttt_06{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	position:absolute;
	left: 304px;
	top: 310px;
	}

	#ttt_06 img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

#ttt_07{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	position:absolute;
	left: 486px;
	top: 310px;
	}

	#ttt_07 img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

#ttt_08{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:block;
	position:absolute;
	left: 284px;
	top: 389px;
	}

	#ttt_08 img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}





.ttt_introduction{
	width:728px;
	margin:15px 0px 50px 0px;
	padding:15px 0px 15px 0px;
	border:1px solid #1E0C00;
	float:left;
	}

.ttt_introduction table{
	width:635px;
	margin:0px 20px 0px 45px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	}

.ttt_introduction table td.text{
	vertical-align:top;
	letter-spacing:1.5px;
	line-height:20px;
	padding:0px 20px 0px 10px;}

.ttt_introduction table td.copy{
	margin:0px 20px 0px 45px;
	padding:0px 0px 0px 0px;
	font-size:12px;
	vertical-align:top;
	}




.ttt_image02{
	background-image:url(../img/img_V/bg_02.jpg);
	width:728px;
	height:938px;
	margin:20px 0px 50px 0px;
	background-repeat:no-repeat;
	position:relative;}

.ttt_image02 #image_13{
	margin:30px 0px 0px 21px;
	padding:0px 0px 0px 0px;
	}
	
	.ttt_image02 #image_13-1{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	position:absolute;
	left: 528px;
	top: 169px;
	}

.ttt_image02 table img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.ttt_image02 table{
	margin:35px 0px 0px 35px;
	padding:0px 0px 0px 0px;
	width: 652px;
	}

.ttt_image02 table td.text{
	margin:0px 0px 0px 0px;
	padding:3px 0px 20px 30px;
	font-size:12px;
	line-height:18px;
	letter-spacing:1.5px;
	}

.ttt_image02 table td.copy{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.ttt_image02 table td.img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	}





.ttt_image03{
	background-image:url(../img/img_V/bg_03.jpg);
	width:728px;
	height:1068px;
	margin:20px 0px 50px 0px;
	padding:5px 0px 0px 0px;
	background-repeat:no-repeat;
	position:relative;}

.ttt_image03 #image_13{
	margin:30px 0px 0px 21px;
	padding:0px 0px 0px 0px;
	}

.ttt_image03 table img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.ttt_image03 table{
	margin:35px 0px 0px 33px;
	padding:0px 0px 0px 0px;
	width: 650px;
	}

.ttt_image03 table td.text{
	margin:0px 0px 0px 0px;
	padding:0px 20px 35px 30px;
	font-size:12px;
	line-height:18px;
	letter-spacing:1px;
	}

.ttt_image03 table td.copy{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

.ttt_image03 table td.img{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:center;
	}




.ttt_info{
	background-image:url(../img/img_V/image_32.jpg);
	width:728px;
	height:107px;
	margin:20px 0px 50px 0px;
	background-repeat:no-repeat;
	padding:8px 0px 0px 0px;
	text-align:center;}

.ttt_info address{
	padding:5px 0px 0px 0px;
	font-size:14px;
	font-style:normal;
	text-align:center;
	line-height:20px;}
